    create table PYTHONPERFORMANCE (
        [UUID] uniqueidentifier not null,
        [TIMESTAMP] float,
        [USER] varchar(20),
        [CREATION_DATE] datetime2,
        [TITLE] varchar(80),
        [TOTAL_CALLS] numeric(10,0),
        [PRIMITIVE_CALLS] numeric(10,0),
        [TOTAL_TIME] float
    );

    IF NOT EXISTS (SELECT * FROM SYS.INDEXES
       WHERE IS_PRIMARY_KEY = 1 AND OBJECT_ID IN
             (SELECT OBJECT_ID FROM SYS.TABLES WHERE NAME = 'PYTHONPERFORMANCE'))
       alter table PYTHONPERFORMANCE add constraint PID351DT351 primary key ([UUID]);

    alter table PYTHONPERFORMANCE 
        add constraint DT351UUID_DEFAULT DEFAULT newid() FOR [UUID];

    alter table PYTHONPERFORMANCE 
        add constraint DT351UUID_NOT_NULL check([UUID] is not null);

    alter table PYTHONPERFORMANCE 
        add constraint DT351DI064011_DEFAULT DEFAULT 0 FOR [TIMESTAMP];

    alter table PYTHONPERFORMANCE 
        add constraint DT351DI064012_DEFAULT DEFAULT CONVERT(datetime2,'01.01.1970',104) FOR [CREATION_DATE];

    alter table PYTHONPERFORMANCE 
        add constraint DT351DI064025_DEFAULT DEFAULT 0 FOR [TOTAL_CALLS];

    alter table PYTHONPERFORMANCE 
        add constraint DT351DI064026_DEFAULT DEFAULT 0 FOR [PRIMITIVE_CALLS];

    alter table PYTHONPERFORMANCE 
        add constraint DT351DI064027_DEFAULT DEFAULT 0 FOR [TOTAL_TIME];